var React = require('react'),
    CartStore = require('../../stores/cartStore'),
    AddToCart = require('../cart/addToCart'),
    CartActions = require('../../actions/cartActions'),
    LinkBanner = require('../linkBanner/linkBanner'),
    NavigationActions = require('../../actions/navigationActions'),
    Globals = require('../../globals')
    Router = require("react-router"),
    Link = Router.Link;


var ThankYouPage = React.createClass({

    render: function() {

      return (

        <div className="message center">
           <h1>Roba je naručena!</h1>
           <p>Hvala na narudžbi. Naša zaposlenica će vas kontaktirati da ugovori detalje o preuzimanju. </p>

           <p><LinkBanner locationName="thankYouPage" /></p>

             {/*
           <p>Registrujte se kako biste dobili informaciju o popustima, imali pregled svih vaših narudžbi,
           koristili Baby Shower, Predlagač poklona te kalendar događaja.</p>

           <p>
           Registracija je jednostavna - samo jedan klik. <Link to="registracija">Klikni ovdje</Link>.
           </p>        
           */}
        </div>

        );

    }

});


module.exports = ThankYouPage;
